apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ .Values.apps.minio.appName }}-{{ .Values.namespace }}-volume-claim
  namespace: {{ .Values.namespace }}
spec:
  storageClassName: standard
  volumeName: {{ .Values.apps.minio.appName }}-{{ .Values.namespace }}-volume
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Mi